html, body {
    height:100%;
}
body{
 	background-color: #1C2B3B !important;
}

@font-face {
    font-family: "EurostileLTS";
    src: url("../../css/login/fonts/EurostileLTStd-Demi.otf");
}
@font-face {
	font-family: 'Eurostile LT Std Demi Oblique';
	font-style: normal;
	font-weight: normal;
	src: url("../../css/login/fonts/Eurostile-LT-Std-Demi-Oblique_16309.woff") format('woff');
}

#panelTitulo{
	text-align: center;
}

#loginErrorMessage{
	color: #F7DA64;
	text-align: center;
	font-size: 1.3em !important;
    font-family: EurostileLTS;
}

div.col-sm-3 label{
	float: right;
	line-height: 32px;
	font-family: EurostileLTS;
	font-size: 1.5em;
	color:#7db9d2;
}


.inputInicio, input.form-control.bf-no-message.bf-required, input#clave.form-control.bf-no-message{
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0 30px #1c2b3b inset !important;
    box-shadow: 0 0 0 30px #1c2b3b inset !important;
    color: white !important;
    border-radius: 8px !important;
    border: solid 2px #7db9d2 !important;
    width: 100%;
    height: 34px;
    padding: 15px
}

.inputInicio:focus{
	color:white !important;
}

input.inputInicio:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset; 
    -webkit-text-fill-color: white;
}
input.inputInicio:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px white inset;
    -webkit-text-fill-color: white;
}

.container {
 	background-color: transparent;
	margin-top: 0px !important;
    width: 100% !important;
	margin-right: 0px !important; 
	margin-left: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important; 
}

.imagen {
	width: auto;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

.titleInicio {
    width: 75%;
    margin-left: 10px;
    margin-right: 10px;
    color: white;
    font-size: 2.0em;
     font-family: "EurostileLTS";
}

.divTitulo{
	display:inline-block;
    vertical-align: middle;
}

.divTituloContenedor{
    text-align: center !important;
    margin-bottom: 20px !important;
}
.divImagen{
	
    height: 5%;
    width: 5%;
	
}

#loginErrorMessage{
	color: #F7DA64;
	text-align: center;
	font-size: 1.3em !important;
    font-family: EurostileLTS;
}

@media (min-width: 200px) and (max-width: 500px){
	
	.header {
		min-height: 320px;
		background-image: url("../../img/login/cun/inicio-header-4.png");
	    background-position: top bottom;
	    background-repeat: no-repeat;
	    -webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		background-size: 100%;
	}
	
	#botonSubmitInicio{
	    width: 95%;
	    height: 33px;
	    padding: 5px 15px;
	    background-color: #7db9d2;
	    color: white;
	    border: 0 none;
	    font-size: 1.2em;
	    font-weight: 700;
	    cursor: pointer;
	    font-weight: bold;
	    font-family: EurostileLTS;
	    border-radius: 5px;
	    margin-top: 30px;
        margin-bottom: 20px;
	}

	#logobiu img{
		float: none !important;
	    margin-left: auto;
	    margin-right: auto;
   		display: inherit;
	    max-width: 60%;
	    max-height: 80%;
	}
	
	#logobiu{
		margin-bottom:20px;
	}
	
}

@media (min-width: 501px) and (max-width: 760px){
	
	.header {
		min-height: 320px;
		background-image: url("../../img/login/cun/inicio-header-3.png");
	    background-position: top bottom;
	    background-repeat: no-repeat;
	    -webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		background-size: 100%;
	}
	
	#botonSubmitInicio{
	    width: 95%;
	    height: 33px;
	    padding: 5px 15px;
	    background-color: #7db9d2;
	    color: white;
	    border: 0 none;
	    font-size: 1.2em;
	    font-weight: 700;
	    cursor: pointer;
	    font-weight: bold;
	    font-family: EurostileLTS;
	    border-radius: 5px;
	    margin-top: 30px;
        margin-bottom: 20px;
	}
	
	#logobiu img{
	    float: none !important;;
	    margin-left: auto;
	    margin-right: auto;
    	display: inherit;
	    max-width: 60%;
	    max-height: 80%;
	}
	
	#logobiu{
		margin-bottom:20px;
	}
	
	
}

@media (min-width: 760px) and (max-width: 992px) {
	
	.header {
		min-height: 320px;
		background-image: url("../../img/login/cun/inicio-header-2.png");
	    background-position: top bottom;
	    background-repeat: no-repeat;
	    -webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		background-size: 100%;
	}
	
	body {
	    background-image: url(../../img/login/cun/isotipo-blanco.png),
	 	url(../../img/login/cun/isotipo-blanco.png),
	 	url(../../img/login/cun/logo-biu.png);
	    background-position: 1%83%,99% 55%,99.5% 82%;
	    background-repeat: no-repeat, no-repeat;
	    -webkit-background-size: 8%,8%,10%;
	    -moz-background-size: 8%,8%,10%;
	    -o-background-size: 8%,8%,10%;
	    background-size: 8%,8%,28%;
	    background-blend-mode: soft-light,soft-light,lighten;
	}
	
	#botonSubmitInicio{
		width: 94%;
		height: 33px;
		padding: 5px 15px;
		background-color: #7db9d2;
		color: white;
		border: 0 none;
		font-size: 1.2em;
		font-weight: 700;
		cursor: pointer;
		font-weight: bold;
		font-family: EurostileLTS;
		border-radius: 5px;
	}
	
	#logobiu{
		display:none;
	}
	
	div#footerCompany{
		position:absolute;
		bottom: 0;
	}
	
}

@media (min-width: 992px) {
	
	.header {
		min-height: 320px;
		background-image: url("../../img/login/cun/inicio-header.png");
	    background-position: top bottom;
	    background-repeat: no-repeat;
	    -webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		background-size: 100%;
	}
	
	body {
	    background-image: url(../../img/login/cun/isotipo-blanco.png),
	 	url(../../img/login/cun/isotipo-blanco.png),
	 	url(../../img/login/cun/logo-biu.png);
	    background-position: 1% 83%,99% 55%,99.5% 82%;
	    background-repeat: no-repeat, no-repeat;
	    -webkit-background-size: 8%,8%,10%;
	    -moz-background-size: 8%,8%,10%;
	    -o-background-size: 8%,8%,10%;
	    background-size: 8%,8%,28%;
	    background-blend-mode: soft-light,soft-light,lighten;
	}

	#botonSubmitInicio{
   		width: 129%;
		height: 33px;
		padding: 5px 15px;
		background-color: #7db9d2;
		color: white;
		border: 0 none;
		font-size: 1.2em;
		font-weight: 700;
		cursor: pointer;
		font-weight: bold;
		font-family: EurostileLTS;
		border-radius: 5px;
	}
	
	#logobiu{
		display:none;
	}
	
	div#footerCompany{
		position:absolute;
		bottom: 0;
	}
	
}